@import url('https://fonts.googleapis.com/css?family=Lora:400,400i,700,700i|Noto+Sans:400,700&subset=latin-ext');

H1, H2, H3, H4, H5, H6, TH, DIV.commentgroup>HEADER, .sans-serif {font-family: "Noto Sans", "Segoe UI", sans-serif; text-rendering: optimizeLegibility; line-height: 1.1em;}
BODY {
	background-color: #fffff0; max-width: 100%;
}

H1 {
	text-align: center;
}

A:link {
	color: blue;
}

A:visited {
	color: #083194;
}

A.download {
	font-style: italic;
}

A:link.extern {
        font-size: smaller;
        color: green;
        font-style: normal;
        font-weight: 400;
        font-family: "Courier", "Courier New", "fixed";
}

A:visited.extern {
        font-size: smaller;
        color: #524a18;
        font-style: normal;
        font-weight: 400;
        font-family: "Courier", "Courier New", "fixed";
}

A:hover {
	color:darkred;
}

DIV.menu {
	font-family: "Noto Sans", "arial", "helvetica", "sans-serif";
	font-size: smaller;
}

P.alphalink {
	text-align: center;
}

TD.alphalink {
	background-color: #eeeee0;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
}

A.alphalink {
	font-weight: bold;
	font-family: "Courier", "Courier New", "fixed";	
}

SPAN.indexsubheading {
	background-color: #eeeee0;
}

TD.indexsubheading {
	font-family: "Courier", "Courier New", "fixed";
	font-size: larger;
	font-weight: bold;
	text-align: center;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 4px;
	padding-bottom: 4px;
	background-color: #eeeee0;
}

UL.indexlist {
	list-style-type: square;
}

SPAN.navfolder {
	font-family: "arial", "helvetica", "sans-serif";
	font-size: smaller;
	font-weight: bold;
}

SPAN.navlink {
	font-family: "arial", "helvetica", "sans-serif";
	font-size: smaller;
}

SPAN.rateit {
	font-family: "arial", "helvetica", "sans-serif";
	font-weight: bold;
	font-size: smaller;
	color: green;
}

SPAN.whatsnew {
	font-size: 104%;
	line-height: 2;
	font-weight: bold;
}

SPAN.newstuff {
	font-size: 104%;
	color: #000000;
}


LI {
	text-align: left;
}

A:link.indexentry {
        font-size: smaller;
        font-family: "Courier", "Courier New", "fixed";
}


A:visited.indexentry {
        font-size: smaller;
        font-family: "Courier", "Courier New", "fixed";
}


A:link.term {
        font-size: smaller;
        color: blue;
        font-style: normal;
        font-family: "Courier", "Courier New", "fixed";
}

A:link.piececlopedia {
        font-size: smaller;
        font-family: "Courier", "Courier New", "fixed";
}


A:visited.piececlopedia {
        font-size: smaller;
        font-family: "Courier", "Courier New", "fixed";
}


DIV.shortcomment {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        font-size: 80%; max-width: 800px;
}

DIV.longcomment {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
        font-size: 80%; max-width: 800px;
}

SPAN.fixedfont {
        font-family: "Courier", "Courier New", "fixed";
}

/*
body { background-color: olive; background-image: url('/cvp-background.png'); background-repeat: no-repeat; background-position: top center; background-attachment: fixed; }
*/
/*
.site-container {
  max-width: 980px;
  padding: 0 2% 0;
  margin: 0px auto;
  background: #fffff0;
}
*/

@media screen {
	ASIDE a[href^='http']:not( [href*='chessvariants.com'] ):not( [href*='chessvariants.org'] ):after {content:url('');}
	MAIN>A[href^='http']:not( [href*='chessvariants.com'] ):not( [href*='chessvariants.org'] ):after {content:url('http://play.chessvariants.com/img/icon_external.gif');}
	MAIN A[href^='http://astore.amazon.']  {font-style: italic;}
	ASIDE {display: block-inline;}
}

ASIDE.middle, MAIN {max-width: 100%; margin-left: auto; margin-right: auto;}
ASIDE.leftcol, ASIDE.rightcol {display: none;}
MAIN ARTICLE {float: none; font-family: Lora, Volkhov, Georgia, FreeSerif, serif; font-size: 18px; font-variant-ligatures: none; overflow-x: auto; overflow-y: hidden; max-width: 100%; line-height: 115%;}
.mobile { display: inline-block; }

@media screen and (min-width: 600px) {
	MAIN ARTICLE {font-size: 18px;}
}
@media screen and (orientation: landscape) and (min-width: 961px) {
	BODY {max-width: 98vw; margin: 1vw; padding: 0;}
	ASIDE.middle, MAIN, BODY>HEADER {margin: 0; padding: 0;}
	MAIN ARTICLE {font-size: 18px; padding: .5ex;}
}
@media only screen and (orientation: landscape) and (min-width: 1241px) {
	ASIDE.middle, MAIN { max-width: 960px; max-width: calc(100% - 200px); margin-left: 1ex; margin-right: auto; overflow-x: auto;}
	ASIDE.rightcol { float:right; max-width:160px; text-align:right; display: inline-block; padding-top: 1ex;}
	.mobile { display: none; }
}
@media only screen and (orientation: landscape) and (min-width: 1331px) {
	ASIDE.middle, MAIN { max-width: 960px; max-width: calc(100% - 340px); margin-left: auto; margin-right: 1ex; overflow-x: auto;}
	ASIDE.leftcol { float:left; max-width: 300px; text-align:left; min-height:600px; height:600px; width: 300px; display: block; visibility: visible; padding-top: 1ex;}
	ASIDE.rightcol {display: none;}
}
@media only screen and (orientation: landscape) and (min-width: 1536px) {
	ASIDE.middle, MAIN { max-width: 960px; max-width: calc(100% - 550px); margin-left: 345px; margin-right: 205px; display:block; z-index:500000;}
	ASIDE.leftcol { float:left; max-width: 300px; text-align:left; min-height:600px; height:600px; width: 300px; display: block; visibility: visible; padding-top: 1ex;}
	ASIDE.rightcol { float:right; max-width:160px; text-align:right; display: inline-block; padding-top: 1ex;}
	DIV.middle { max-width: 1650px; margin-right: auto; margin-left: auto;}
}

@media print {
	.noprint {display: none}
	ASIDE, HEADER, FOOTER, NAV {display: none;}
	MAIN ARTICLE {width: 100%;}
}
IMG {max-width: 98%; height:auto;}
DIV.comments {background-color: darkkhaki; width: 100%; margin-bottom: 1em;}
DIV.Comment BLOCKQUOTE { border-left: olive solid thick; margin-left: 1em; padding-left: 1ex;}
FIGURE {float: left; border: thin olive solid; display: table;}
FIGCAPTION {background-color: darkkhaki; text-align:center; text-decoration:smallcaps; font-weight: bold; display: table-caption;}
DIV.piece FIGURE, FIGURE.piece {float: left; display: table-cell; margin-right: 1ex; text-align:center; border-width: 0px; vertical-align: top;}
DIV.piece FIGURE FIGCAPTION, FIGURE.piece FIGCAPTION {background-color: darkkhaki; text-align:center; font-weight: bold; display: table-caption; caption-side: bottom; text-decoration: none; width:100%;}
DIV.piece P {display: table-cell; padding-top: 1em;}
DIV.piece {clear: both; float: none;}
DIV.Comment {border: 2px darkkhaki solid; background-color: beige; padding: .5ex; clear: both; overflow-y: hidden; clear: both; column-count: 1; display: flow-root;}
DIV.Comment BLOCKQUOTE { border-left: olive solid thick; margin-left: 1em; padding-left: 1ex;}
DIV.Comment HEADER {display: flex; justify-content: space-between; background-color: beige; margin: 0px; }
DIV.Comment DIV {background-color: beige;}
DIV.Comment FOOTER {display: flex; justify-content: flex-end; background-color: beige; margin: 0px; }
LABEL {display: block; font-family: "Noto Sans", "Segoe UI", sans-serif; font-weight: bold;}
INPUT[type=text]:read-only {background-color: #FFFFF0;}
INPUT[type=text]:-moz-read-only {background-color: #FFFFF0;}
INPUT:disabled {color: #888888;}